/* ========================================================================== */


/* ============= REPONSIVE CODE FOR LANDSCAPE TABLET ======================== */


/* ========================================================================== */

@media only screen and (min-width: 960px) and (max-width: 1240px) {
/* blog detail PAGE */
    .banner .caption {
	    top: 15%;
	}
	.banner .caption h4{
		font-size: 30px;
	}
	.banner .caption p{
		font-size: 45px;
	}
	.blog-detail .blogpage-content .col-md-7 .posts-list .post {
		width: 100%;
	}
	.blog-detail .blogpage-content .col-md-7 .posts-list .post .post-info{
		margin-top: 10px;
	}
/* / blog detail PAGE */
}
